html,
body {
 margins:0;
 padding:0;
 height:100&;
}

#container {
  min-height:100%;
  position: relative;
}

#header {
    background:#fff;
    background:#093887;
    padding: 10px;
}

#body {
    padding:10px;
    padding-bottom:60px;   /* Height of the footer */
}
#footer {
    position:absolute;
    bottom:0;
    width:100%;
    height:7.5%;   /* Height of the footer */
    background:#093887;
    color:#fff;
    font-weight: bold;
    font-size: 12;
}

#footerleft {
padding: 10px;
float:left;
width=200px;
}
#footerright {
padding: 10px;
float:right;
width=200px;
}
#footercenter {
padding: 10px;
margin-left: auto;
margin-right: auto;
width: 70%
align="center";
}

#container {
 height: 100%;
}
